function FileData_Pairs(x)
{
x.t("tibemsproducerinfo","tibemsproducerinfo_getid");
x.t("tibemsproducerinfo","producerinfo");
x.t("parameter","description");
x.t("description","producerinfo");
x.t("end-call","parameters");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsproducerinfo_getid");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("tibemsproducerinfo_getid","tibemsproducerinfo");
x.t("tibemsproducerinfo_getid","tibemsproducerinfo_getid");
x.t("tibemsproducerinfo_getid","function");
x.t("tibemsproducerinfo_getid","tibco");
x.t("tibemsproducerinfo_getid","using");
x.t("parameters","parameter");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","producer");
x.t("purpose","producer\u2019s");
x.t("reference","returning");
x.t("producer","function");
x.t("producer","location");
x.t("tibco","software");
x.t("value","producerinfo");
x.t("declaration","tibems_status");
x.t("location","tibco");
x.t("administration","tibemsproducerinfo");
x.t("tibems_long","cobol");
x.t("producer\u2019s","declaration");
x.t("producerinfo","reference");
x.t("producerinfo","producer");
x.t("producerinfo","tibems_long");
x.t("call","tibemsproducerinfo_getid");
x.t("call","call");
x.t("using","value");
}
